/* UTILITIES */
* {
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}
body {
 font-family: 'Montserrat';
 color: #203165;
 /*font-size: 13px;*/
 /*font-size: 25px;*/
}
a {
 text-decoration: none;
}
li {
 list-style: none;
}

/* NAVBAR STYLING STARTS */
.navbar {
 display: flex;
 position: fixed;
 align-items: center;
 justify-content: space-between;
 width: 100%;
 padding: 5px 245px 5px 20px;
 background-color: white;
 color: #000;
}
.nav-links a {
 color: #232C5A;
}
/* LOGO */
.logo {
 /*font-size: 32px;*/
    width: 100%;
    max-width: 250px;
}
/* NAVBAR MENU */
.menu {
 display: flex;
 /*gap: 1em;*/
 /*font-size: 18px;*/
 font-weight: bold;
    font-size: 14px;
}
.menu li:hover {
 /*background-color: #4c9e9e;*/
 /*border-radius: 5px;*/
 transition: 0.3s ease;
 /*color: #1c85be;*/
}
.menu li {
 /*padding: 5px 14px;*/
 padding: 5px 10px;
}
/* DROPDOWN MENU */
.services {
 position: relative; 
}
.dropdown {
 /*background-color: rgb(1, 139, 139);*/
 padding: 1em 0;
 position: absolute; /*WITH RESPECT TO PARENT*/
 display: none;
 border-radius: 8px;
 top: 35px;
}
.dropdown li + li {
 margin-top: 10px;
}
.dropdown li {
 padding: 0.5em 1em;
 width: 8em;
 text-align: center;
}
.dropdown li:hover {
 /*background-color: #4c9e9e;*/
 /*color: #1c85be;*/
}
.services:hover .dropdown {
 display: block;
}



/*RESPONSIVE NAVBAR MENU STARTS*/
/* CHECKBOX HACK */
input[type=checkbox]{
 display: none;
} 
/*HAMBURGER MENU*/
.hamburger {
 display: none;
 font-size: 24px;
 user-select: none;
}
/* APPLYING MEDIA QUERIES */
@media (max-width: 768px) {
    .menu { 
     display:none;
     position: absolute;
     background-color:#fff;
     right: 0;
     left: 0;
     text-align: center;
     padding: 16px 0;
    }
    .menu li:hover {
     display: inline-block;
     /*background-color:#4c9e9e;*/
     transition: 0.3s ease;
     color: #0095D5;
    }
    .menu li + li {
     margin-top: 12px;
    }
    input[type=checkbox]:checked ~ .menu{
     display: block;
    }
    .hamburger {
     display: block;
    }
    .dropdown {
     left: 50%;
     top: 30px;
     transform: translateX(35%);
    }
    .dropdown li:hover {
     background-color: #4c9e9e;
    }
    .logo{
            width: 100%;
            /*max-width: 154px;*/
    }
    .navbar {

    padding: 0px; 
    
   }
}